<?xml version="1.0" encoding="utf-8"?>
<LibraryStructure>
	<CategoriesListRevision value="1233"/>
	<Groups>
		<Group id="1" name-en="Texture Filters" filter_type="2" order="0"/>
		<Group id="4" name-en="Effect Filters" filter_type="1" order="1"/>
	</Groups>
	<Categories>
		<Category name-en="Misc" id="14" group="1"/>
		<Category name-en="Misc" id="20" group="4"/>
		<Category name-en="Organic" id="42" group="1"/>
		<Category name-en="Techno" id="43" group="1"/>
		<Category name-en="Creative" id="44" group="4"/>
		<Category name-en="Distortions" id="45" group="4"/>
		<Category name-en="Stone" id="46" group="1"/>
		<Category name-en="Building" id="47" group="1"/>
	</Categories>
	<Families>
		<Family id="208" category="43" rank="2" download_count="0" award_status="false" editor_pick="false" author_filters_count="40" author_prizewinner_status="false"/>
		<Family id="209" category="42" rank="2" download_count="0" award_status="false" editor_pick="false" author_filters_count="40" author_prizewinner_status="false"/>
		<Family id="210" category="43" rank="2" download_count="0" award_status="false" editor_pick="false" author_filters_count="40" author_prizewinner_status="false"/>
		<Family id="211" category="14" rank="2" download_count="0" award_status="false" editor_pick="false" author_filters_count="40" author_prizewinner_status="false"/>
		<Family id="212" category="44" rank="2" download_count="0" award_status="false" editor_pick="false" author_filters_count="40" author_prizewinner_status="false"/>
		<Family id="213" category="43" rank="2" download_count="0" award_status="false" editor_pick="false" author_filters_count="40" author_prizewinner_status="false"/>
		<Family id="214" category="42" rank="2" download_count="0" award_status="false" editor_pick="false" author_filters_count="40" author_prizewinner_status="false"/>
		<Family id="215" category="43" rank="2" download_count="0" award_status="false" editor_pick="false" author_filters_count="40" author_prizewinner_status="false"/>
		<Family id="216" category="14" rank="2" download_count="0" award_status="false" editor_pick="false" author_filters_count="40" author_prizewinner_status="false"/>
		<Family id="217" category="14" rank="2" download_count="0" award_status="false" editor_pick="false" author_filters_count="40" author_prizewinner_status="false"/>
		<Family id="218" category="42" rank="2" download_count="0" award_status="false" editor_pick="false" author_filters_count="40" author_prizewinner_status="false"/>
		<Family id="219" category="14" rank="2" download_count="0" award_status="false" editor_pick="false" author_filters_count="40" author_prizewinner_status="false"/>
		<Family id="220" category="14" rank="2" download_count="0" award_status="false" editor_pick="false" author_filters_count="40" author_prizewinner_status="false"/>
		<Family id="221" category="44" rank="2" download_count="0" award_status="false" editor_pick="false" author_filters_count="40" author_prizewinner_status="false"/>
		<Family id="222" category="20" rank="2" download_count="0" award_status="false" editor_pick="false" author_filters_count="40" author_prizewinner_status="false"/>
		<Family id="223" category="44" rank="2" download_count="0" award_status="false" editor_pick="false" author_filters_count="40" author_prizewinner_status="false"/>
		<Family id="224" category="44" rank="2" download_count="0" award_status="false" editor_pick="false" author_filters_count="40" author_prizewinner_status="false"/>
		<Family id="225" category="44" rank="2" download_count="0" award_status="false" editor_pick="false" author_filters_count="40" author_prizewinner_status="false"/>
		<Family id="226" category="20" rank="2" download_count="0" award_status="false" editor_pick="false" author_filters_count="40" author_prizewinner_status="false"/>
		<Family id="227" category="44" rank="2" download_count="0" award_status="false" editor_pick="false" author_filters_count="40" author_prizewinner_status="false"/>
		<Family id="228" category="44" rank="2" download_count="0" award_status="false" editor_pick="false" author_filters_count="40" author_prizewinner_status="false"/>
		<Family id="229" category="44" rank="2" download_count="0" award_status="false" editor_pick="false" author_filters_count="40" author_prizewinner_status="false"/>
		<Family id="230" category="44" rank="2" download_count="0" award_status="false" editor_pick="false" author_filters_count="40" author_prizewinner_status="false"/>
		<Family id="231" category="14" rank="2" download_count="0" award_status="false" editor_pick="false" author_filters_count="40" author_prizewinner_status="false"/>
		<Family id="232" category="45" rank="2" download_count="0" award_status="false" editor_pick="false" author_filters_count="40" author_prizewinner_status="false"/>
		<Family id="233" category="42" rank="2" download_count="0" award_status="false" editor_pick="false" author_filters_count="40" author_prizewinner_status="false"/>
		<Family id="234" category="45" rank="2" download_count="0" award_status="false" editor_pick="false" author_filters_count="40" author_prizewinner_status="false"/>
		<Family id="235" category="46" rank="2" download_count="0" award_status="false" editor_pick="false" author_filters_count="40" author_prizewinner_status="false"/>
		<Family id="236" category="45" rank="2" download_count="0" award_status="false" editor_pick="false" author_filters_count="40" author_prizewinner_status="false"/>
		<Family id="237" category="14" rank="2" download_count="0" award_status="false" editor_pick="false" author_filters_count="40" author_prizewinner_status="false"/>
		<Family id="238" category="20" rank="2" download_count="0" award_status="false" editor_pick="false" author_filters_count="40" author_prizewinner_status="false"/>
		<Family id="239" category="20" rank="2" download_count="0" award_status="false" editor_pick="false" author_filters_count="40" author_prizewinner_status="false"/>
		<Family id="240" category="46" rank="2" download_count="0" award_status="false" editor_pick="false" author_filters_count="40" author_prizewinner_status="false"/>
		<Family id="241" category="14" rank="2" download_count="0" award_status="false" editor_pick="false" author_filters_count="40" author_prizewinner_status="false"/>
		<Family id="242" category="46" rank="2" download_count="0" award_status="false" editor_pick="false" author_filters_count="40" author_prizewinner_status="false"/>
		<Family id="243" category="47" rank="2" download_count="0" award_status="false" editor_pick="false" author_filters_count="40" author_prizewinner_status="false"/>
		<Family id="249" category="47" rank="2" download_count="0" award_status="false" editor_pick="false" author_filters_count="40" author_prizewinner_status="false"/>
		<Family id="282" category="44" rank="2" download_count="0" award_status="false" editor_pick="false" author_filters_count="6" author_prizewinner_status="false"/>
		<Family id="283" category="14" rank="2" download_count="0" award_status="false" editor_pick="false" author_filters_count="6" author_prizewinner_status="false"/>
		<Family id="284" category="47" rank="2" download_count="0" award_status="false" editor_pick="false" author_filters_count="6" author_prizewinner_status="false"/>
		<Family id="285" category="14" rank="2" download_count="0" award_status="false" editor_pick="false" author_filters_count="6" author_prizewinner_status="false"/>
		<Family id="286" category="43" rank="2" download_count="0" award_status="false" editor_pick="false" author_filters_count="6" author_prizewinner_status="false"/>
		<Family id="287" category="14" rank="2" download_count="0" award_status="false" editor_pick="false" author_filters_count="6" author_prizewinner_status="false"/>
		<Family id="288" category="14" rank="2" download_count="0" award_status="false" editor_pick="false" author_filters_count="5" author_prizewinner_status="false"/>
		<Family id="289" category="14" rank="2" download_count="0" award_status="false" editor_pick="false" author_filters_count="5" author_prizewinner_status="false"/>
		<Family id="290" category="14" rank="2" download_count="0" award_status="false" editor_pick="false" author_filters_count="5" author_prizewinner_status="false"/>
		<Family id="291" category="42" rank="2" download_count="0" award_status="false" editor_pick="false" author_filters_count="5" author_prizewinner_status="false"/>
		<Family id="292" category="45" rank="2" download_count="0" award_status="false" editor_pick="false" author_filters_count="40" author_prizewinner_status="false"/>
		<Family id="293" category="14" rank="2" download_count="0" award_status="false" editor_pick="false" author_filters_count="40" author_prizewinner_status="false"/>
		<Family id="294" category="44" rank="2" download_count="0" award_status="false" editor_pick="false" author_filters_count="40" author_prizewinner_status="false"/>
		<Family id="296" category="14" rank="2" download_count="0" award_status="false" editor_pick="false" author_filters_count="5" author_prizewinner_status="false"/>
	</Families>
	<Filters>
		<Filter family_id="208" version="1" client_version="1" name-en="Blocky" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="209" version="1" client_version="1" name-en="Caviar" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="209" version="2" client_version="1" name-en="Caviar" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="210" version="1" client_version="1" name-en="Metal Storm" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="210" version="2" client_version="1" name-en="Metal Storm" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="211" version="1" client_version="1" name-en="Moire" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="212" version="1" client_version="1" name-en="Tri-Color" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="213" version="1" client_version="1" name-en="Circuitry" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="214" version="1" client_version="1" name-en="Creepy" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="214" version="2" client_version="1" name-en="Creepy" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="214" version="3" client_version="1" name-en="Creepy" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="214" version="4" client_version="1" name-en="Creepy" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="215" version="1" client_version="1" name-en="Tron 3.0" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="215" version="2" client_version="1" name-en="TRON-2029" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="216" version="1" client_version="1" name-en="Alien Metal" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="217" version="1" client_version="1" name-en="Abstractionism" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="217" version="2" client_version="1" name-en="Dogs" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="218" version="1" client_version="1" name-en="Giger" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="218" version="2" client_version="1" name-en="Giger" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="218" version="3" client_version="1" name-en="Alien Skin" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="218" version="4" client_version="1" name-en="Organics" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="218" version="5" client_version="1" name-en="Organics" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="218" version="6" client_version="1" name-en="Organics" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="218" version="7" client_version="1" name-en="Organics" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="219" version="1" client_version="1" name-en="Stormy Clouds" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="219" version="2" client_version="1" name-en="Stormy Clouds" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="220" version="1" client_version="1" name-en="Mini-Stadiums" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="221" version="1" client_version="1" name-en="Wave Blur" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="222" version="1" client_version="1" name-en="Simple Emboss" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="222" version="2" client_version="1" name-en="Simple Emboss" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="222" version="3" client_version="1" name-en="Simple Emboss" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="222" version="4" client_version="1" name-en="Simple Emboss" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="223" version="1" client_version="1" name-en="Polygon Painting" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="224" version="1" client_version="1" name-en="PlastaWrap" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="225" version="1" client_version="1" name-en="FractaPixels" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="226" version="1" client_version="1" name-en="Flatten Brightness" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="226" version="2" client_version="1" name-en="Flatten Lightness" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="227" version="1" client_version="1" name-en="Comic Book" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="228" version="1" client_version="1" name-en="Pixelate" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="229" version="1" client_version="1" name-en="Shatter" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="230" version="1" client_version="1" name-en="TechnoPuzzle" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="231" version="1" client_version="1" name-en="Perlin Noise" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="232" version="1" client_version="1" name-en="Noise Distortion" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="233" version="1" client_version="1" name-en="Bacteria" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="233" version="2" client_version="1" name-en="Bacteria" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="234" version="1" client_version="1" name-en="Bad Trip" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="234" version="2" client_version="1" name-en="Hallucination" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="234" version="3" client_version="1" name-en="Bad Trip" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="234" version="4" client_version="1" name-en="Bad Trip" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="235" version="1" client_version="1" name-en="Crysta" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="236" version="1" client_version="1" name-en="Glass Blocks" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="236" version="2" client_version="1" name-en="Bumpy Glass" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="237" version="1" client_version="1" name-en="Electricity" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="237" version="2" client_version="1" name-en="Electricity" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="238" version="1" client_version="1" name-en="Posterize Lightness" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="238" version="2" client_version="1" name-en="Posterize Lightness" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="239" version="1" client_version="1" name-en="Real Contrast" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="239" version="2" client_version="1" name-en="Real Contrast" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="239" version="3" client_version="1" name-en="Real Contrast" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="240" version="1" client_version="1" name-en="Layered Stone" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="240" version="2" client_version="1" name-en="Layered Stone" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="241" version="1" client_version="1" name-en="Liquid" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="241" version="2" client_version="1" name-en="Liquid" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="242" version="1" client_version="1" name-en="Wet Stone" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="242" version="2" client_version="1" name-en="Wet Stone" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="242" version="3" client_version="1" name-en="Wet Stone" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="242" version="4" client_version="1" name-en="Wet Stone" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="243" version="1" client_version="1" name-en="Decorative Tiles" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="243" version="2" client_version="1" name-en="Decorative Tiles" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="249" version="1" client_version="1" name-en="Decorative Tiles 2" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="282" version="1" client_version="1" name-en="Bright Dots" author_stamp="Kochubey" viewed="true"/>
		<Filter family_id="283" version="1" client_version="1" name-en="Tartan" author_stamp="Kochubey" viewed="true"/>
		<Filter family_id="284" version="1" client_version="1" name-en="Wood" author_stamp="Kochubey" viewed="true"/>
		<Filter family_id="285" version="1" client_version="1" name-en="Luminous Cells" author_stamp="Kochubey" viewed="true"/>
		<Filter family_id="286" version="1" client_version="1" name-en="CyberGlow" author_stamp="Kochubey" viewed="true"/>
		<Filter family_id="287" version="1" client_version="1" name-en="Mithril" author_stamp="Kochubey" viewed="true"/>
		<Filter family_id="288" version="1" client_version="1" name-en="Centipede Bricks" author_stamp="Tata Pushkaryova" viewed="true"/>
		<Filter family_id="289" version="1" client_version="1" name-en="Pills" author_stamp="Tata Pushkaryova" viewed="true"/>
		<Filter family_id="290" version="1" client_version="1" name-en="Hyperbricks" author_stamp="Tata Pushkaryova" viewed="true"/>
		<Filter family_id="291" version="1" client_version="1" name-en="Organisms" author_stamp="Tata Pushkaryova" viewed="true"/>
		<Filter family_id="292" version="1" client_version="1" name-en="Frosty" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="293" version="1" client_version="1" name-en="Escher Cube" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="294" version="1" client_version="1" name-en="CrossBlur" author_stamp="Vladimir Golovin" viewed="true"/>
		<Filter family_id="296" version="1" client_version="1" name-en="Pattern #42" author_stamp="Tata Pushkaryova" viewed="true"/>
	</Filters>
</LibraryStructure>
